.mo {display:none;}
.techpeople .infoBox {padding:8rem 7.2rem;background-color: #4c3ce5;}
.techpeople .inner .img {background:url(../images/img/mn01/techPeople/img01.png) center center #000 no-repeat;background-size:110%;}
.line2 {padding:6px;background-color: #FFEEF3;color: #F8285A;border:1px solid #F8285A; border-radius: 5px;;}
h2.subTitle {
    font-size: 2.4rem;
}

h2.subTitle.intervew {
    font-size: 3.6rem;
}

.mr-2 {
    margin-right: 1rem;
}
.text.plan {
    font-size: 2.4rem;
    font-weight: 700;
    margin-top: 14.4rem;
    margin-bottom: 4.8rem;
}

.img.aos-init.aos-animate.plan {
    margin-right: 0;
    margin-left: 6.5rem;
}

@media (max-width: 1024px){
    .w20{width:100%;}
    .mo {display:block !important;}
    h2.subTitle {
        font-size: 2.0rem;
    }
}

@media (max-width: 768px){
    .techpeople .infoBox {
        padding: 2.4rem;
    }

    .text.plan {
        font-size: 2.0rem;
        font-weight: 700;
        margin-top: 6.4rem;
        margin-bottom: 2.4rem;
    }

    .img.aos-init.aos-animate.plan {
        margin-right: 0;
        margin-left: 0;
    }

    h2.subTitle.intervew {
        font-size: 2.6rem;
    }
}